Уязвимость состояния операции в OpenSSH

Дата публикации:
29.09.2006
Дата изменения:
17.10.2006
Всего просмотров:
9445
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5051
CVE-2006-5052
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие системных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenSSH 3.x
OpenSSH 4.x
Уязвимые версии: OpenSSH 4.3, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость состояния операции существует из-за ошибки в обработке сигналов при включенной аутентификации GSSAPI. Удаленный пользователь может вызвать отказ в обслуживании и потенциально выполнить произвольный код на целевой системе.

URL производителя: www.openssh.org

Решение: Установите последнюю версию (4.4) с сайта производителя.


или введите имя

CAPTCHA